    	<link href="https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,700&display=swap" rel="stylesheet">
		<link rel="stylesheet" href="http://localhost:8093/css/ionicons.min.css">
		<link rel="stylesheet" href="http://localhost:8093/css/style3.css">
			
		<footer class="footer-04" style="margin-top:50px">
			<div class="container">
				<div class="row">
					<div class="col-md-6 col-lg-3 mb-md-0 mb-4">
						<h2 class="footer-heading"><a href="#" class="logo">Sistema Gestion departamentos</a></h2>
						<p>Este sistema se encarga de la gesti&#243;n y administraci&#243;n de los departamentos y sus ocupantes, adem	&#225;s de llevar un control
						estricto sobre los visitantes en el condominio.</p>
						<a href="#">Leer mas <span class="ion-ios-arrow-round-forward"></span></a>
					</div>
					<div class="col-md-6 col-lg-3 mb-md-0 mb-4">
						<h2 class="footer-heading">Gestion de Departamentos</h2>
						<ul class="list-unstyled">
              <li><a href="#" class="py-1 d-block">	&#191;Quienes somos?</a></li>
              <li><a href="#" class="py-1 d-block">Edificios</a></li>
              <li><a href="#" class="py-1 d-block">Departamentos en venta</a></li>
              <li><a href="#" class="py-1 d-block">Sedes</a></li>
            </ul>
					</div>
					<div class="col-md-6 col-lg-3 mb-md-0 mb-4">
						<h2 class="footer-heading">Etiquetas</h2>
						<div class="tagcloud">
	            <a href="#" class="tag-cloud-link">Administraci&#243;n</a>
	            <a href="#" class="tag-cloud-link">Gesti&#243;n</a>
	            <a href="#" class="tag-cloud-link">Control</a>
	            <a href="#" class="tag-cloud-link">Seguridad</a>
	            <a href="#" class="tag-cloud-link">Tranquilidad</a>
	            <a href="#" class="tag-cloud-link">Condominios</a>
	            <a href="#" class="tag-cloud-link">Residencial</a>
	            <a href="#" class="tag-cloud-link">Familiar</a>
	          </div>
					</div>
					<div class="col-md-6 col-lg-3 mb-md-0 mb-4">
						<h2 class="footer-heading">Sucribete</h2>
						<form action="#" class="subscribe-form">
              <div class="form-group d-flex">
                <input type="text" class="form-control2 rounded-left" placeholder=" Ingresa tu e-mail">
                <button type="button" class="form-control2 submit rounded-right"><span class="sr-only">Submit</span><i class="ion-ios-send"></i></button>
              </div>
            </form>
            <h2 class="footer-heading mt-5">Redes Sociales</h2>
            <ul class="ftco-footer-social p-0">
              <li class="ftco-animate"><a href="#" data-toggle="tooltip" data-placement="top" title="Twitter"><span class="ion-logo-twitter"></span></a></li>
              <li class="ftco-animate"><a href="#" data-toggle="tooltip" data-placement="top" title="Facebook"><span class="ion-logo-facebook"></span></a></li>
              <li class="ftco-animate"><a href="#" data-toggle="tooltip" data-placement="top" title="Instagram"><span class="ion-logo-instagram"></span></a></li>
            </ul>
					</div>
				</div>
			</div>
			<div class="w-100 mt-5 border-top py-5">
				<div class="container">
					<div class="row">
	          <div class="col-md-6 col-lg-8">

	            <p class="copyright"><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
	  Copyright &copy;<script>document.write(new Date().getFullYear());</script> Todos los derechos reservados | Sistema de gesti&#243;n Departamentos
	  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
	          </div>
	          <div class="col-md-6 col-lg-4 text-md-right">
	          	<p class="mb-0 list-unstyled">
	          		<a class="mr-md-3" href="#">Terminos</a>
	          		<a class="mr-md-3" href="#">Privacidad</a>
	          		<a class="mr-md-3" href="#">Colaboradores</a>
	          	</p>
	          </div>
	        </div>
				</div>
			</div>
		</footer>

	
    <script src="http://localhost:8093/js/jquery.min.js"></script>
    <script src="http://localhost:8093/js/bootstrap.min.js"></script>
    <script src="http://localhost:8093/js/popper.js"></script>
    <script src="http://localhost:8093/js/main.js"></script>
    

   
